Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Sep 2019 12:03:17 -0400

Chat transcript

	
		
			Name: Chris Reilly
		
			E-mail: [email-masked]

	Chris Sun, 09/22/19 09:28:09 pm Asia/Kolkata
	
		Hello. How may I help you?
	
		Hi Chris

	Chris Reilly 09:28:33 pm
	
		Hi I have a drive with almost 400 GB of data
	
		I need to get it up on a server for others to download asap

	Chris 09:29:02 pm
	
		Are you looking for a dedicated server?

	Chris Reilly 09:29:05 pm
	
		Dropbox would take days...from home

	Chris 09:29:32 pm
	
		I understand

	Chris Reilly 09:29:35 pm
	
		Yes, but also is there a physical location I can drop the drive off at
	
		Instead of uploading from home

	Chris 09:30:28 pm
	
		I am sorry however I would not be able to provide information on that. Let me connect you to one of ours sales team who would be able to help you with that and provide more information.
	
		Can I also get your phone number?>

	Chris Reilly 09:30:46 pm
	
		Ok thanks 310-999-9617

	Chris 09:31:04 pm
	
		Thank you as well for the phone number.
	
		Also do you know what is the configuration you are looking for the server?
	
		Any idea would help.

	Chris Reilly 09:32:13 pm
	
		I am not sure, I am not super knowledgeable about IT, I basically just need it so someone can sign into an FTP and download files.

	Chris 09:32:16 pm
	
		Sure no problem. Let our sales experts help you with that. They will get back to you as soon as possible.
	
		Can I help you with anything else?

	Chris Reilly 09:32:32 pm
	
		Nope thank you!

	Chris 09:32:36 pm
	
		It was nice talking to you. Have a great day, goodbye!

	4m 34s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

Referrer: https://search.yahoo.com/

Visitor geolocation: South Pasadena, California, United States / 107.184.73.169

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com